/*
Theme Name: Michael Smith WP Theme
Theme URI: http://fivecreative.com.au
Author: FIVE - Guilherme Salum
Author URI: http://fivecreative.com.au
Template: five
Description: Child theme of FIVE
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: five
Text Domain: five
*/



/* ==== GENERAL ==== */
body { background: white url(images/pagebg.gif) no-repeat center top; font: normal 16px/22px "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #221f1f; }
body.home { background: white url(images/homebg.gif) no-repeat center top; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; line-height: 1.2em; margin-bottom: 1.2em; color: #221f1f; }
h1 { font-size: 62px; line-height: 1.1em; margin: 0 0 .5em; }
h1.small { font-size: 42px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
p { margin-bottom: 1.4em; }

label span, a { color: #ee352a; }
a:hover { color: #cb1b10 }

.alignleft { float: left; }
.alignright { float: right; }

hr { border-color: transparent; margin-top: 50px; margin-bottom: 50px; position: relative; }
hr:after { content: ''; width: 30px; height: 1px; background: #57585b; position: absolute; left: 0; top: 0; }
hr.margin-md { margin: 30px 0; }

blockquote { border-left: none; font-family: 'Times', 'Times New Roman', serif; font-style: italic; font-size: 25px; position: relative; line-height: 1.25em; padding: 40px 20px 20px; }
blockquote:before { content: '“'; position: absolute; left: -20px; top: 30px; color: #c2c2c4; z-index: -1; font-size: 120px; line-height: 60px; font-family: Georgia, 'Times', 'Times New Roman', serif; }

.colour { color: #ee352a; }




/* ==== HEADER ==== */
#logo { float: left; margin: 27px 0 0; }
#logo img { display: block; max-width: 100%; }

#main-menu { float: right; }
#main-menu ul { list-style: none; font-size: 0; padding: 0; margin: 0; }
#main-menu ul li { display: inline-block; }
#main-menu ul li a { text-decoration: none !important; display: block; font-size: 15px; line-height: 15px; font-weight: bold; color: #57585b; padding: 48px 20px 22px; }
#main-menu ul li a:hover { color: #221f1f; }
#main-menu ul li.current-menu-item a { color: #ee352a; }

#mobile-menu-btn { float: right; font-size: 32px; padding: 34px 15px 12px; margin: 0 -15px 0 0; cursor: pointer; }

#sidr { background: #221f1f; }
#sidr li a { border-bottom: 1px solid rgba(255, 255, 255, .05) }
#sidr li.mobile-menu-close a { background: rgba(255, 255, 255, .05) }
	
	
	
	
/* ==== CONTENT ==== */
#content { color: #57585b; }
#content strong { color: #221f1f }

.page-sections, .page-content { padding: 45px 0 0; }
.page-section-subheading { color: #57585b; margin-bottom: 0px; }

.page-section h5 { color: #ee352a; }
.page-section ul, .page-content ul { margin-left: -24px; margin-right: -24px; list-style: none; padding: 0; font-size: 0; }
.page-section ul li, .page-content ul li { font-size: 16px; float: left; width: 50%; padding-left: 24px; padding-right: 24px; }
.page-section ul li:nth-child(2n+3), .page-content ul li:nth-child(2n+3) { clear: left; }
.page-section ul:after, .page-content ul:after { content: ''; display: block; clear: both; }



/* ==== CONTENT ==== */
#slider { padding-top: 50px; background: transparent url(images/homeslider.png) no-repeat center 71px; }
#slider h4 { font-size: 20px; margin: 0 0 2em; }
#slider h1 { font-size: 62px; line-height: 1.1em; margin: 0 0 1em; letter-spacing: -2px; }

h5.leader-heading { margin: 0 0 50px; }
ul.leaders { list-style: none; padding: 0; }
ul.leaders li:nth-child(4n+5) { clear: left; }
ul.leaders li hr { margin: 0 0 28px; border-color: #c2c3c4; }
ul.leaders li hr:after { display: none; }
ul.leaders li h6 { margin-bottom: 25px; }
ul.leaders li a { text-decoration: none !important; color: #221f1f; display: block; }
ul.leaders li a:hover { color: #ee352a }

h3.bullet-points-heading span { display: block; margin: 15px 0 30px; }
ul.bullet-points { list-style: none; padding: 0; }
ul.bullet-points li:nth-child(4n+5) { clear: left; }
ul.bullet-points li, .page-section ul li, .page-content ul li { margin-bottom: 35px; position: relative; padding-left: 41px; color: #58585b; }
ul.bullet-points li:before, .page-section ul li:before, .page-content ul li:before { content: ''; width: 7px; height: 7px; left: 24px; top: 9px; background: #ee352a; position: absolute;
	-webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; }
	
.page-content ul li { margin-bottom: 15px; }
	
ul.page-sections-nav { list-style: none; padding-top: 15px; padding-left: 40px; position: relative; overflow: visible; }
ul.page-sections-nav li.read-only { margin-bottom: 8px; font-weight: normal; }
ul.page-sections-nav li { font-weight: bold; }
ul.page-sections-nav li a { color: #221f1f; display: block; text-decoration: none; }
ul.page-sections-nav li.active a, ul.page-sections-nav li a:hover { color: #ee352a; }
ul.page-sections-nav:after { content: ''; border: 27px solid #ee352a; border-top-color: transparent; border-bottom-color: transparent; border-left: none; position: absolute; width: 0; height: 0; top: 17px; left: -1px; }

.post > h3 > a { color: #221f1f }
.post > h6 > a, .post > h6 { color: #57585b }

.nav-previous, .nav-next { font-weight: bold; margin-bottom: 15px; }
	
	
	
	
/* ==== FOOTER ==== */
footer { padding-bottom: 20px; }
footer hr { border-color: #c8c8c9; }
footer hr:after { display: none; }
footer p { color: #58585b; font-size: 12px; line-height: 16px; }
footer p span { display: block; font-size: 14px; line-height: 18px; }